Announcement

Collapse
No announcement yet.

Authentication with samba4 (ldap) on Centos 7, is oxldapsync still needed (OX7)?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Authentication with samba4 (ldap) on Centos 7, is oxldapsync still needed (OX7)?

    Hi,
    the oxpedia community manual still provides the manual for oxldapsync (ox 6.22 or newer), but the repository does not contain anything for Centos 7. Is the repo just broken or is oxldapsync not needed? All the information I find is regarding to OX6...

    Is there any other documentation available?

    Any help is greatly appreciated.
    Cheers,
    swalter

  • #2
    SOLVED

    I managed to install the package from the RHEL6 repo. So obviously only the documentation should point to this. As it is only a perl file, Centos release version doesnt play a role. I had to install epel-release as well...

    Comment

    Working...
    X